.cards-rental {
    position: relative;
}

.cards-rental__top-content {
    text-align: center;
}

.cards-rental__top-content h2 {
    padding-bottom: 5px;
}

.cards-rental-item {
    margin-top: 25px;
    margin-bottom: calc(var(--bs-gutter-x) * .5);
}

.cards-rental__link {
    position: relative;
    border: none;
    background: transparent;
    display: block;
    z-index: 1;
}

.cards-rental__link::before {
    content: "";
    position: absolute;
    left: 0;
    top: 42px;
    width: 100%;
    height: calc(100% - 42px);
    background: rgba(0, 94, 158, 0.2);
    border-radius: 10px;
    z-index: -1;
}

.cards-rental__image {
    margin-bottom: 15px;
}

.cards-rental__image img {
    max-width: 239px;
    display: block;
    margin: 0 auto;
}

.cards-rental__info {
    padding: 0 28px 30px;
}

.cards-rental__info h4 {
    margin: 0;
    padding: 0 0 10px;
    font-size: 35px;
    font-weight: 700;
    line-height: 1.16em;
    color: #FFFFFF;
    font-family: "PT Sans Caption", sans-serif;
}

.cards-rental__info ul {
    margin: 0;
    padding: 0 0;
}

.cards-rental__info ul li {
    margin: 0 0 7px;
    padding: 0 0 0 25px;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.6em;
    color: #FFFFFF;
    font-family: "PT Sans Caption", sans-serif;
}

.cards-rental__info ul li:before {
    content: '\e907';
}

.cards-rental__info .btn-tertiary {
    font-size: 18px;
}

.cards-rental_btn {
    margin-top: 30px;
}

.cards-rental__link p {
    color: #fff;
}

@media (min-width: 768px) {
    .cards-rental {
        padding-top: 70px;
    }

    .cards-rental__top-content {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;
        text-align: left;
        padding-bottom: 35px;
    }

    .cards-rental__top-content h2 {
        padding-bottom: 0;
        width: 446px;
    }
    
    .cards-rental_btn {
        margin-top: 0;
    }

    .cards-rental--row {
        justify-content: center;
    }

    .cards-rental-item {
        margin-top: 0;
        margin-bottom: var(--bs-gutter-x);
    }
}

@media (min-width: 1200px) {
    .cards-rental {
        padding-top: 90px;
    }

    .cards-rental__top-content {
        padding-bottom: 32px;
    }

    .cards-rental__top-content h2 {
        padding-bottom: 0;
        width: 850px;
    }
    
    .cards-rental__link {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        background: transparent;
        height: 100%;
    }
    
    .cards-rental__link::before {
        top: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 94, 158, 0.2);
    }
    
    .cards-rental__image {
        margin-bottom: 0;
        width: 306px;
    }
    
    .cards-rental__image img {
        max-width: 100%;
        display: block;
        margin: 0 0 0 -16px;
    }

    .cards-rental-item:first-child .cards-rental__image img {
        margin-left: -78px;
    }
    
    .cards-rental__info {
        padding: 18px 28px 28px 18px;
        width: calc(100% - 306px);
    }

    .cards-rental-item:first-child .cards-rental__info {
        margin-left: -60px;
    }
    
    .cards-rental__link:hover {
        background: transparent;
    }

    .cards-rental__link:hover::before {
        background: rgba(0, 94, 158, 0.5);
    }

    .cards-rental__info ul li {
        margin: 0 0 4px;
    }

    .cards-rental__info ul {
        padding-bottom: 4px;
    }

    .cards-rental__info h4 {
        padding: 0 0 15px;
        font-size: 40px;
    }
}

@media (min-width: 1366px) {
    .cards-rental__top-content h2 {
        width: 956px;
    }
}